Subject: bug#35419: [O] bug#35419: [Proposal] Buffer Lenses and the Case of Org-Mode (also, Jupyter)

From: Roland Everaert <[email-masked]>
Date: Fri, 03 May 2019 13:03:50 +0200

For what I understand of eev (which I discover following this thread),
the idea is to create "notebooks" (à la Jupyter) of commands that can be executed in
any orders the user want. So, lenses could be useful to apply the
correct mode the block of code at point.

Dmitrii Korobeinikov writes:

>> I see lens to be useful for the eev mode, too.
>
> Never heard of eev, but judging by some demos, it's a way to execute elisp
> commands interactively.
> Something like stitching blocks of commands together, or the data to
> operate on, or embedding a target such as a shell in the same buffer is the
> use-case idea then?

-- 
Luke, use the FOSS

Sent from Emacs